#wb-cont {
	margin-bottom: 30px;	/* Separation between page title and content. Corresponds to mrgn-bttm-lg */
}
/* This highlights the first <span> tag within a <p> tag and treats it as a block
(which inserts a line feed after the tag) in each letter <div> */
.letter p span:first-child { font-weight: bold; display: block; }
/* This highlights the first <span> tag within a <p> tag in the abbreviations <div> */
/*.abbreviations p span:first-child { font-weight: bold; }*/
.abbreviations th, td {
	padding-right: 1em;
}